---
comments: true
pdf: false
date: 2025-04-13
authors:
  - stephan
categories:
  - Europa
  - Digitale Souveränität
  - Selbst-gehostete Alternativen
status: new
---
# Wie ich mein Leben von Big-Tech befreie - Teil 1: die Office-Online-Anwendungen

In der heutigen digitalen Ära sind Künstliche Intelligenz (KI) und ihre Anwendungen allgegenwärtig. Ob als Suchmaschine, Übersetzer oder bei der Text- und Bildgenerierung – und zunehmend auch bei der Erstellung von Software-Code – KI-Tools erleichtern unseren Alltag und steigern die Effizienz in vielen Bereichen. Doch trotz ihrer beeindruckenden Fähigkeiten ist es essenziell, stets einen kritischen Blick auf die Ergebnisse von KI-Systemen zu werfen. Ein zentraler Aspekt dabei ist das Phänomen der sogenannten "KI-Halluzinationen". Darüber hinaus birgt insbesondere die Fähigkeit von KI, Code zu generieren, erhebliche Risiken.

<figure>
  <img src="/blog/images/250318-wenn-maschinen-traeumen-und-programmieren/title-image.png" loading="lazy" />
  <figcaption>Wenn Maschinen träumen und programmieren: Die Grenzen zwischen menschlicher und künstlicher Intelligenz verschwimmen, und es entstehen neue Risiken (Image created by AI)</figcaption>
</figure>

<!-- more -->

## Motivation



## Überblick: Welche Anwendung ersetzt das Big-Tech-Pendant?

| Anwendung           | Wurde ersetzt durch                                                                                                                                            |
| ------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Exchange Online     | [mailcow: dockerized](https://mailcow.email/)                                                                                                                  |
| Sharepoint/Onedrive | [Nextcloud Files](https://nextcloud.com/de/files/)                                                                                                             |
| Teams               | [Nextcloud Talk](https://nextcloud.com/de/talk/)                                                                                                               |
| Office              | [Nextcloud Office](https://nextcloud.com/de/office/)                                                                                                           |
| Bookings            | [Nextcloud Appointments](https://apps.nextcloud.com/apps/appointments)                                                                                         |
| Outlook Web App     | [Nextcloud Groupware](https://nextcloud.com/de/groupware/)                                                                                                     |
| Visio               | [CryptPad Diagram](https://docs.cryptpad.org/en/user_guide/apps/diagram.html) und [Nextcloud Open in CryptPad](https://apps.nextcloud.com/apps/openincryptpad) |
| Project             | [OpenProject](https://www.openproject.org/) und [Nextcloud OpenProject Integration](https://apps.nextcloud.com/apps/integration_openproject)                   |

## Fazit und Ausblick


## Keyfacts


